.text-albert-sans-22 {
  font-size: 2.2rem;
  font-weight: 300;
  line-height: 2.6rem;
}
@media all and (min-width: 768px), print {
  .block-rma {
    display: flex;
    padding-top: 24px;
    justify-content: space-between;
    margin: 0 auto;
  }
  .block-rma__page-title {
    display: none;
  }
  .block-rma__header-mobile {
    display: none;
  }
  .block-rma__header-desktop {
    display: block;
  }
  .block-rma__form-wrapper {
    padding: 24px 64px;
    max-width: 504px;
    margin: 0;
    flex: 0 0 50%;
  }
  .block-rma__confirmation {
    margin: 160px auto;
  }
  .creativiumrma-rma-returnproducts.account .column.main {
    max-width: 920px;
    margin: 0 auto;
  }
  .block-rma-return__product-qty-label {
    display: none;
  }
  .block-rma-return__product-price,
  .block-rma-return__product-qty,
  .block-rma-return__product-final-price {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    margin-top: 0;
  }
  .block-rma-return__product-qty {
    flex-flow: column nowrap;
    align-items: flex-end;
    justify-content: flex-start;
  }
  .block-rma-return__product-qty > span {
    font-family: "Albert Sans";
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-weight: 400;
  }
  .block-rma-return__product-qty .product-qty {
    margin: 0;
  }
  .block-rma-return__product-final-price {
    font-family: "Albert Sans";
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-weight: 600;
    letter-spacing: 0.15px;
    line-height: normal;
  }
  .block-rma-return__product-price {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
  }
  .block-rma-return__product-price .old-price {
    margin: 0;
  }
  .block-rma-return__products-head {
    display: block;
    width: 100%;
    margin-bottom: 12px;
  }
  .block-rma-return__product--head {
    padding: 0 0 8px;
    margin: 0 0 12px;
    border-bottom: 2px solid #D6D7D8;
  }
  .block-rma-return__product--head .block-rma-return__product-content {
    padding: 0 0 0 10px;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .block-rma-return__product--head .block-rma-return__product-info,
  .block-rma-return__product--head .block-rma-return__product-price,
  .block-rma-return__product--head .block-rma-return__product-qty,
  .block-rma-return__product--head .block-rma-return__product-final-price {
    font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
    opacity: 0.7;
  }
  .block-rma-return__product--head .block-rma-return__product-price,
  .block-rma-return__product--head .block-rma-return__product-qty,
  .block-rma-return__product--head .block-rma-return__product-final-price {
    display: flex;
    margin-top: 0;
  }
  .block-rma-return__product--head .block-rma-return__product-final-price {
    align-items: flex-start;
    justify-content: flex-end;
  }
  .block-rma-return__product--head .block-rma-return__product-qty {
    flex-flow: column nowrap;
    align-items: flex-end;
    justify-content: flex-start;
  }
  .block-rma-return__product--head .block-rma-return__product-price {
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
  }
  .block-rma-return__product-content {
    gap: 6px;
  }
  .block-rma-return__product-info {
    flex: 0 0 160px;
  }
  .block-rma-return__product-price {
    flex: 0 0 85px;
  }
  .block-rma-return__product-qty {
    flex: 0 0 150px;
  }
  .block-rma-return__product-final-price {
    flex: 0 0 95px;
    margin-left: auto;
  }
  .block-rma-reason__control {
    max-width: 296px;
    margin: 0 auto 16px auto;
  }
  .block-rma-delivery__image {
    margin: 0 0 0 24px;
  }
  .block-rma-method__fieldset {
    max-width: 296px;
    margin: 0 auto;
  }
  .block-rma-action__wrapper {
    justify-content: space-between;
  }
  .block-rma-action__button {
    width: auto;
  }
  .block-rma-action__button-primary {
    min-width: 113px;
    order: 1;
  }
  .block-rma-action__button-additional {
    margin: 0;
  }
  .block-rma-steps {
    margin: 56px auto 64px;
    max-width: 608px;
  }
  .block-rma-steps__title {
    font-family: "Albert Sans";
    font-size: 2.4rem;
    line-height: 3rem;
    font-weight: 700;
    text-align: left;
    margin: 0 0 40px;
  }
  .block-rma-steps__title br {
    display: inherit;
  }
  .block-rma-steps__step {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: flex-start;
    margin: 0 0 24px 0;
  }
  .block-rma-steps__step-content,
  .block-rma-steps__step:last-child .block-rma-steps__step-content {
    font-family: "Albert Sans";
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.4rem;
    letter-spacing: 0.1px;
    flex: 0 0 296px;
    padding: 0 0 0 39px;
    text-align: left;
    border-bottom: none;
    border-left: 1px solid #D6D7D8;
    margin: 0;
    box-sizing: content-box;
  }
  .block-rma-steps__step-title {
    font-family: "Albert Sans";
    font-size: 2rem;
    line-height: 2.8rem;
    font-weight: 700;
    margin: 0 40px 0 0;
  }
}
@media all and (min-width: 1024px), print {
  .block-rma {
    width: 1024px;
  }
  .block-rma__form-wrapper {
    width: 100%;
  }
  .block-rma-return__product-info {
    flex: 0 0 220px;
  }
  .block-rma-return__product-price {
    flex: 0 0 100px;
  }
  .block-rma-return__product-final-price {
    flex: 0 0 120px;
    margin-left: auto;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2F_heading.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_utilities.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_responsive.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Customer%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_rma.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Customer%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_rma-confirmation.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FStrix_Rma%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_block-rma-return.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2F_variables.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FStrix_Rma%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_block-rma-reason.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FStrix_Rma%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_block-rma-delivery.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FStrix_Rma%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_block-rma-method.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FStrix_Rma%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_block-rma-action.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FStrix_Rma%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_block-rma-steps.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AA6LA%3BEC6GI%2CiBAAA%3BED3GA%2CgBAAA%3BEC2GA%2CmBAAA%3B%3BACjOA%2CgBALsC%3BEC0DtC%3BIACI%2CaAAA%3BIACA%2CiBAAA%3BIACA%2C8BAAA%3BIACA%2CcAAA%3B%3BEAEA%2CUAAC%3BIACG%2CaAAA%3B%3BEAGJ%2CUAAC%3BIACG%2CaAAA%3B%3BEAGJ%2CUAAC%3BIACG%2CcAAA%3B%3BEAGJ%2CUAAC%3BIACG%2CkBAAA%3BIACA%2CgBAAA%3BIACA%2CSAAA%3BIACA%2CaAAA%3B%3BEC5GJ%2CUAAC%3BIACG%2CkBAAA%3B%3BECsLJ%2CiCAAC%2CQAAS%2CQAAO%3BIACb%2CgBAAA%3BIACA%2CcAAA%3B%3BEAKJ%2CiBAAC%3BIACG%2CaAAA%3B%3BEAIA%2CiBADH%2CSACI%3BEACD%2CiBAFH%2CSAEI%3BEACD%2CiBAHH%2CSAGI%3BIACG%2CaAAA%3BIACA%2CyBAAA%3BIACA%2CuBAAA%3BIACA%2CaAAA%3B%3BEAGJ%2CiBAVH%2CSAUI%3BIACG%2CwBAAA%3BIACA%2CqBAAA%3BIACA%2C2BAAA%3B%3BEAHJ%2CiBAVH%2CSAUI%2CIAKK%3BIL%5C%2FMd%2CaM9BuB%2CaN8BvB%3BICgQA%2CiBAAA%3BIAAA%2CmBAAA%3BID7PA%2CgBAAA%3B%3BEKuMQ%2CiBAVH%2CSAUI%2CIASG%3BIACI%2CSAAA%3B%3BEAIR%2CiBAxBH%2CSAwBI%3BIL9PT%2CaMQuB%2CaNRvB%3BICsSA%2CiBAAA%3BIAAA%2CmBAAA%3BIDnSA%2CgBAAA%3BIACA%2CsBAAA%3BIK4PY%2CmBAAA%3B%3BEAGJ%2CiBA7BH%2CSA6BI%3BIACG%2CsBAAA%3BIACA%2C2BAAA%3BIACA%2CqBAAA%3B%3BEAHJ%2CiBA7BH%2CSA6BI%2CMAKG%3BIACI%2CSAAA%3B%3BEAKZ%2CiBAAC%3BIACG%2CcAAA%3BIACA%2CWAAA%3BIACA%2CmBAAA%3B%3BEAGJ%2CiBAAC%3BIACG%2CgBAAA%3BIACA%2CgBAAA%3BIACA%2CgCAAA%3B%3BEAHJ%2CiBAAC%2CeAKG%3BIACI%2CmBAAA%3BIACA%2CaAAA%3BIACA%2CmBAAA%3BIACA%2C2BAAA%3BIACA%2CuBAAA%3B%3BEAVR%2CiBAAC%2CeAaG%3BEAbJ%2CiBAAC%2CeAcG%3BEAdJ%2CiBAAC%2CeAeG%3BEAfJ%2CiBAAC%2CeAgBG%3BIACI%2CgBAAA%3BIACA%2CeAAA%3BIACA%2CyBAAA%3BIACA%2CYAAA%3B%3BEApBR%2CiBAAC%2CeAuBG%3BEAvBJ%2CiBAAC%2CeAwBG%3BEAxBJ%2CiBAAC%2CeAyBG%3BIACI%2CaAAA%3BIACA%2CaAAA%3B%3BEA3BR%2CiBAAC%2CeA8BG%3BIACI%2CuBAAA%3BIACA%2CyBAAA%3B%3BEAhCR%2CiBAAC%2CeAmCG%3BIACI%2CwBAAA%3BIACA%2CqBAAA%3BIACA%2C2BAAA%3B%3BEAtCR%2CiBAAC%2CeAyCG%3BIACI%2CsBAAA%3BIACA%2CqBAAA%3BIACA%2C2BAAA%3B%3BEAMJ%2CiBADH%2CSACI%3BIACG%2CQAAA%3B%3BEAGJ%2CiBALH%2CSAKI%3BIACG%2CeAAA%3B%3BEAGJ%2CiBATH%2CSASI%3BIACG%2CcAAA%3B%3BEAGJ%2CiBAbH%2CSAaI%3BIACG%2CeAAA%3B%3BEAGJ%2CiBAjBH%2CSAiBI%3BIACG%2CcAAA%3BIACA%2CiBAAA%3B%3BEE3TR%2CiBAAC%3BIACG%2CgBAAA%3BIACA%2CwBAAA%3B%3BEC2DJ%2CmBAAC%3BIACG%2CkBAAA%3B%3BECwBJ%2CiBAAC%3BIACG%2CgBAAA%3BIACA%2CcAAA%3B%3BEC3DJ%2CiBAAC%3BIACG%2C8BAAA%3B%3BEAGJ%2CiBAAC%3BIACG%2CWAAA%3B%3BEAEA%2CiBAHH%2CQAGI%3BIACG%2CgBAAA%3BIACA%2CQAAA%3B%3BEAGJ%2CiBARH%2CQAQI%3BIACG%2CSAAA%3B%3BEC5BZ%3BIACI%2CsBAAA%3BIACA%2CgBAAA%3B%3BEAEA%2CgBAAC%3BIX0BL%2CaMjEuB%2CaNiEvB%3BIC6NA%2CiBAAA%3BIAAA%2CiBAAA%3BID1NA%2CgBAAA%3BIW3BQ%2CgBAAA%3BIACA%2CgBAAA%3B%3BEAHJ%2CgBAAC%2COAKG%3BIACI%2CgBAAA%3B%3BEAIR%2CgBAAC%3BIACG%2CaAAA%3BIACA%2CqBAAA%3BIACA%2CuBAAA%3BIACA%2CuBAAA%3BIACA%2CkBAAA%3B%3BEAGJ%2CgBAAC%3BEACD%2CgBAAC%2CMAAM%2CWAAY%3BIXrCvB%2CaMrBuB%2CaNqBvB%3BIACA%2CgBAAA%3BICwQA%2CiBAAA%3BIAAA%2CmBAAA%3BIDrQA%2CqBAAA%3BIWmCQ%2CeAAA%3BIACA%2CmBAAA%3BIACA%2CgBAAA%3BIACA%2CmBAAA%3BIACA%2C8BAAA%3BIACA%2CSAAA%3BIACA%2CuBAAA%3B%3BEAGJ%2CgBAAC%3BIXiBL%2CaMtFuB%2CaNsFvB%3BICwMA%2CeAAA%3BIAAA%2CmBAAA%3BIDrMA%2CgBAAA%3BIWjBQ%2CkBAAA%3B%3B%3BATDR%2CgBALsC%3BEC4EtC%3BIACI%2CaAAA%3B%3BEAEA%2CUAAC%3BIACG%2CWAAA%3B%3BEEwMA%2CiBADH%2CSACI%3BIACG%2CeAAA%3B%3BEAGJ%2CiBALH%2CSAKI%3BIACG%2CeAAA%3B%3BEAGJ%2CiBATH%2CSASI%3BIACG%2CeAAA%3BIACA%2CiBAAA%22%7D */